*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
#imag{
    float: center;
}
.radio-btn{
    margin-top: 10px;
    margin-left: 20px;
}
.radio-group{
    margin-left: 60px;
}
.radio-btn input[type="radio"]{
    color: grey;
}
#paragraph{
    font-size: 20px;
    font-style: oblique;
}
.btn{
    margin-top: 10px;
    width: 100%;
    color: #fff;
    
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}